init.h File Reference

log4c constructors and destructors More...

`#include <log4c/defs.h>`
`#include <stdio.h>`

Go to the source code of this file.

## Functions

int | log4c_init (void)
int | log4c_fini (void)

## Detailed Description

log4c constructors and destructors

## Function Documentation

## log4c_fini()

int log4c_fini | ( | void |  | ) |

destructor

Returns
  0 for success

## log4c_init()

int log4c_init | ( | void |  | ) |

constructor

Returns
  0 for success